{
	"playtime":	0,
	"player":	{
		"position":	{
			"map":	"./Assets/Maps/Bidonville/Bidonville.json",
			"oritentation":	0,
			"coordinates":	null
		},
		"stats":	{
			"Hp":	[32, 32],
			"Energy":	[15, 15],
			"Attack":	8,
			"Defense":	2,
			"Speed":	6,
			"Luck":	5,
			"Level":	1
		},
		"Xp":	[0, 100],
		"skills":
		{
			"selection":["Taser", "Multi Attack", "Medigun", "Health Convert", "Multi Attack"],
			"unlocked":["Taser","Multi Attack","Multi Attack"]
		},
		"inventory":	{
			"items":	[],
			"equipement":	{
				"weapon":	"NULL",
				"implant":	"NULL"
			},
			"money":	0
		},
		"quests":	[]
	}
}